### Method

# Clutter Frame get_frame_deadline

#### Declaration [src]

    gboolean
    clutter_frame_get_frame_deadline (
      ClutterFrame* frame,
      int64_t* frame_deadline_us
    )

#### Description

No description available.

#### Parameters

`frame_deadline_us`

  Type: `int64_t*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.